* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "Poppins", sans-serif;
  src: url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700&display=swap")
    format("woff2");
  font-display: swap;
}

/* Fonts */
:root {
  --font-secondary: "Poppins", sans-serif;
  font-optical-sizing: auto;
}

/* Colors */
:root {
  --bluelight: #4aa3f7;
  --bluedark: #1e2539;
  --lightbg: #eff3ff;
  --black: #1e2539;
  --white: #ffffff;
  --border: #bbcaf6;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}
.container {
  width: 1920px;
  max-width: 90%;
}
/*-- # General --*/
strong{
  font-weight: 600;
}
body {
  font-family: var(--font-secondary);
  color: #151618;
  line-height: 26px;
  font-size: 16px;
}
ol,
ul {
  padding-left: 0rem !important;
  margin-bottom: 0px;
}
a {
  display: inline-block;
  color: #2ea3f2;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
a:hover {
  text-decoration: none;
}
.common_heading {
  font-family: var(--font-secondary);
  font-size: 36px;
  color: var(--bluedark);
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 30px;
  text-align: center;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2ea3f2;
}
p {
  font-family: var(--font-secondary);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-secondary);
}
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}
iframe {
  display: block;
  position: relative;
}
section {
  background-color: #fff;
}
/*-- # Scroll top button --*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  transition: all 0.4s;
}

.scroll-top img {
  filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(613%)
    hue-rotate(63deg) brightness(108%) contrast(100%);
}

.scroll-top:hover {
  background: #1391e8;
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 40px;
  rotate: -90deg;
}

.whatsapplink {
  text-align: center;
  line-height: 50px;
  position: fixed;
  left: 15px;
  bottom: 40px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #25d366;
  padding: 0;
  z-index: 999;
  transform: translatey(0);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  animation: pulsing 1.25s cubic-bezier(0.66, 0, 0, 1) infinite;
  font-weight: 400;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.whatsapplink svg {
  vertical-align: top;
}
@keyframes pulsing {
  to {
    box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
  }
}
#main {
  margin-top: 0px;
  z-index: 9;
  position: relative;
}
.innerbanner {
  width: 100%;
  background: var(--bluedark);
  padding: 10rem 5% 2rem;
}
.actopheading {
  color: var(--white);
  font-size: 40px;
  padding-bottom: 10px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}
/* Start of Headersection */

/* p{font-family: var(--font-secondary) !important;} */
.error {
  color: red;
  font-size: 10px;
  text-align: left;
}

/* Start of quickappointment */

/* Start of quick appointment form */
.quickappointment {
  padding: 1.5rem 5% 15px 5%;
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  text-align: center;
}
.formleft {
  float: left;
  width: 21%;
  margin: 0px;
}
.formright {
  float: right;
  width: 16%;
}
.buttondiv {
  padding: 11px 15px;
  display: inline-block;
  font-size: 16px;
  border: 0px;
  font-family: var(--font-secondary);
  color: #fff;
  background-color: #1391e8;
  transition: 0.3s;
}
.buttondiv:hover {
  color: #fff;
  background-color: #0e7ac7;
}
.form-group {
  margin-bottom: 8px;
}

/* form Section */
.form-control {
  display: block;
  width: 100%;
  padding: 11px 15px;
  font-size: 16px;
  line-height: 1.5;
  color: #1e1e1e;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-weight: 400;
  font-family: var(--font-secondary);
  border-radius: 0px;
  transition:
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}
.form-control2 {
  background: #fff;
  height: 110px;
  font-weight: 400;
  font-size: 16px;
  width: 100%;
  color: #1e1e1e;
  padding: 1.375rem 0.75rem;
  font-family: var(--font-secondary);
  border-radius: 0px;
  border: 1px solid #ced4da;
}
.selectcss {
  display: block;
  font-size: 16px;
  color: #1e1e1e;
  line-height: 1.3;
  padding: 11px 15px;
  width: 100%;
  font-weight: 400;
  height: 50px;
  max-width: 100%;
  box-sizing: border-box;
  font-family: var(--font-secondary);
  border-radius: 0px;
  border: 1px solid #ced4da;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url(../images/img/downarrow.png);
  background-repeat: no-repeat;
  background-position:
    right 0.7em top 50%,
    0 0;
}
.bottomtop {
  margin-top: 12px;
  text-align: center;
}

.readmorebtn {
  color: #fff !important;
  background-color: #2ea3f2;
  padding: 8px 24px;
  cursor: pointer;
  display: inline-block !important;
  outline: none;
  text-align: center;
  text-decoration: none;
  transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  will-change: transform;
  border-radius: 40px;
}
.readmorebtn:disabled {
  pointer-events: none;
}
.readmorebtn:hover {
  background-color: var(--bluedark);
  box-shadow: rgba(0, 0, 0, 0.15) 0 8px 15px;
  transform: translateY(-2px);
  color: #fff;
  text-decoration: none;
}

/* Start of modal Popup */
.modal-content {
  background: none !important;
  border: none !important;
}
.modal-dialog {
  margin: 100px auto;
  width: 750px !important;
  border: #fff 5px solid;
}

.modal-header {
  padding: 0rem;
  background-color: unset;
}
.modal-header img {
  filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(613%)
    hue-rotate(63deg) brightness(108%) contrast(100%);
}
.modal-body {
  padding: 0rem;
}
.btn-close:hover {
  opacity: 1;
}
.btn-close {
  background: #1877b9;
  opacity: 1;
  border-radius: 0px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
  position: absolute;
  right: 0px;
}
.btn-close i {
  color: #fff;
}
.btncenter {
  margin-top: 10px;
  text-align: center;
}

/* Start of bookanappointmentsection */
.bookanappointmentsection {
  padding: 60px 0;
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
}
.commonheading {
  font-size: 40px;

  color: #fff;
  font-weight: 500;
  text-align: center;
}
.address {
  width: 70%;
  margin-top: 1.5rem;
  border-top: 0px;
}
.location {
  padding-top: 1.2rem;
}
.bookappointmentform {
  margin-top: 1.5rem;
  text-align: center;
  border-top: 0px;
  padding-top: 1.5rem;
}
.address i {
  font-size: 25px;
  color: #fff;
  float: left;
  width: 44px;
  height: 44px;
  background: rgba(46, 163, 242, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.address h4 {
  padding: 0 0 0 60px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 5px;
  color: rgba(46, 163, 242, 1);
}

.address p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 16px;
  color: #fff;
}
.address p a {
  color: #fff;
}

.address .email,
.address .phone {
  margin-top: 20px;
}

.address .email:hover i,
.address .location:hover i,
.address .phone:hover i {
  background: #1977cc;
  color: #fff;
}
.captchacode {
  display: inline-block;
  width: 100%;
}
.callbackcaptchpics {
  float: left;
  width: 35%;
}
.callbackcaptchpics img {
  width: 100%;
  height: 48px;
}
.captcharightfields {
  float: right;
  width: 50%;
}
.btnBtnSubmitbtn {
  float: left;
  width: 12%;
  background: #2ea3f2;
  height: 48px;
  width: 48px;
  border: 0;
  line-height: 20px;
  outline: 0;
  border-radius: 0px;
}
.btnBtnSubmitbtn i {
  color: #fff;
  font-size: 27px;
}
.btncenterline {
  text-align: start;
}
input[type="date"]:invalid::-webkit-datetime-edit {
  color: #1e1e1e;
}
input[type="date"] {
  position: relative;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  background: transparent;
  color: transparent;
  cursor: pointer;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input[type="date"]::before {
  content: "";
  left: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

input[type="date"]::after {
  content: "";
  background: url("../images/calendar-1.webp") no-repeat center/cover;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

input[type="date"]:focus::before {
  content: "";
}

/* Start of testimonialsection */

.testimonialpage {
  padding-top: 50px;
  padding-bottom: 50px;
}
.testimonialsection {
  padding: 60px 0;
  background-color: #eff3ff;
  position: relative;
}
.clientpic {
  position: absolute;
  top: -45px;
  left: 40%;
  z-index: 9;
  border-radius: 50%;
}
.clientpic img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  padding: 7px;
  box-shadow:
    rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
.circlesquare {
  background-color: #2ea3f2;
  width: 90px;
  height: 90px;
  line-height: 68px;
  border-radius: 50%;
  border: #fff 5px solid;
  font-size: 32px;
  color: #fff;
  font-weight: 600;
  padding: 7px;
  box-shadow:
    rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.05) 0px 8px 32px;
}

.commoncenter {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}
.blackheading {
  font-size: 40px;
  font-weight: 600;
  color: #151618;
  padding-bottom: 20px;
  text-align: center;
}
.commoncenter p i {
  color: #ff9608;
  padding: 0px 2px;
}

.clientheading {
  font-size: 18px;
  padding-bottom: 3px;
  padding-left: 50px;
  text-align: left;
  letter-spacing: 1px;
  margin-top: 1rem;
  text-transform: capitalize;
}
.rating {
  width: 100%;
  margin-bottom: 1rem;
  text-align: left;
}
.rating i {
  color: #ff9608;
  padding: 0px 2px;
}
.persondisclaimer {
  font-size: 10px;
  margin-top: 12px;
}
.googlebg {
  position: absolute;
  bottom: 32px;
  left: 27px;
}
.googlebg img {
  width: 80%;
  height: auto;
  mix-blend-mode: darken;
}

/*-- # Footer --*/

.copyright {
  background: var(--white);
  padding: 1rem 0;
  text-align: center;
  color: var(--black);
  font-weight: 400;
}
.copyright p {
  margin-bottom: 0px;
}

.copyleft {
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.01em;
}
.copylrftright {
  text-align: right;
  font-size: 15px;
}
.copylrftright a {
  color: var(--black);
  font-weight: 500;
  letter-spacing: 0.01em;
  text-decoration: none;
}
.copylrftright a:hover {
  color: #2ea3f2;
  text-decoration: none;
}

/* Start of socialmedia */
.socialbox {
  text-align: center;
}
ul.social-networkbook {
  list-style: none;
  margin-left: 0;
  padding: 0;
  margin-top: 1rem;
  margin-bottom: 0px;
  padding-bottom: 0rem;
}

ul.social-networkbook li {
  margin: 0 0px;
  padding: 3px 3px !important;
  font-size: 18px;
  width: auto !important;
  display: inline-block !important;
}
.social-networkbook a.icoFacebook:hover img,
.social-networkbook a.icoInstagram:hover img,
.social-networkbook a.icoTwitter:hover img,
.social-networkbook a.icoSoundcloud:hover img,
.social-networkbook a.icoLinkedin:hover img,
.social-networkbook a.icoYoutube:hover img,
.social-networkbook a.icoPinterest:hover img {
  filter: brightness(0) saturate(100%) invert(98%) sepia(100%) saturate(0%)
    hue-rotate(324deg) brightness(103%) contrast(105%);
}

.social-networkbook a.icoInstagram:hover {
  background: #d6249f;
  border: #d6249f 1px solid;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
}

.social-networkbook a.icoFacebook:hover {
  background-color: #3b5998;
  border: #3b5998 1px solid;
}

.social-networkbook a.icoTwitter:hover {
  background-color: #33ccff;
  border: #33ccff 1px solid;
}

.social-networkbook a.icoSoundcloud:hover {
  background-color: #bd3518;
  border: #bd3518 1px solid;
}

.social-networkbook a.icoLinkedin:hover {
  background-color: #007bb7;
  border: #007bb7 1px solid;
}

.social-networkbook a.icoYoutube:hover {
  background-color: #bd3518;
  border: #bd3518 1px solid;
}

.social-networkbook a.icoPinterest:hover {
  background-color: #bd081c;
  border: #bd081c 1px solid;
}

a.socialIcons:hover,
.socialHoverClass {
  color: #d2ab66;
}

.social-circles li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 40px;
  line-height: 40px;
  height: 40px;
  border: #151618 1px solid;
  font-size: 20px;
  background-color: transparent;
}

.social-circles li a:hover img,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

/* Start of bredcrumbrow */
.bredcrumbrow {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
ul.breadcrumb {
  padding: 0px 4px;
  list-style: none;
  justify-content: center;
  background-color: transparent;
  margin-bottom: 0px;
}
ul.breadcrumb li {
  display: inline;
  text-transform: uppercase;
}

/* Start of pagination */
.toppagination {
  margin-top: 1rem;
  text-align: center;
}
.pagination {
  display: inline-block;
}
.pagination a {
  color: black;
  float: left;
  padding: 4px 12px;
  text-decoration: none;
}
.pagination a.active {
  background-color: #2ea3f2;
  color: white;
}
.pagination a:hover:not(.active) {
  background-color: #ddd;
}

.captchacodeleftpicdiv {
  float: left;
  width: 35%;
}
.captchacodeleftpicdiv img {
  width: 100%;
  height: 48px;
  border-radius: 00px;
}
.btnBtnSubmitss {
  background: #2ea3f2;
  height: 48px;
  width: 48px;
  border: 0;
  line-height: 20px;
  outline: 0;
  border-radius: 0px;
}
.btnBtnSubmitss i {
  color: #fff !important;
  font-size: 26px;
}
.captchacoderightdiv {
  float: right;
  margin-left: 0;
  width: 50%;
}
.quickleftpicdiv {
  float: left;
  width: 35%;
}
.quickleftpicdiv img {
  width: 100%;
  height: 48px;
  border-radius: 00px;
}
.quickrightpicdiv {
  float: right;
  margin-left: 0;
  width: 40%;
}

/* Start of MObile CTA */
.mobile-bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  will-change: transform;
  transform: translateZ(0);
  display: flex;
  height: 50px;
  box-shadow: 0 -2px 5px -2px #333;
  background-color: #00a9d4;
}
.mobile-bottom-nav__item {
  flex-grow: 1;
  text-align: center;
  font-size: 15px;
  display: flex;
  color: #fff;
  line-height: 20px;
  flex-direction: column;
  justify-content: center;
  border-left: #fff 1px solid;
  width: 33.3%;
}
.mobile-bottom-nav__item:nth-child(1) img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%)
    hue-rotate(306deg) brightness(103%) contrast(101%);
}
.mobile-bottom-nav__item a {
  color: #fff;
  text-decoration: none;
}
.mobile-bottom-nav__item span {
  font-size: 11px;
}
.mobile-bottom-nav__item--active {
  color: #fff;
  background-color: #007c9c;
}
.mobile-bottom-nav__item--active img {
  filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(613%)
    hue-rotate(63deg) brightness(108%) contrast(100%);
}
.mobile-bottom-nav__item-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mobile-bottom-nav__item-content i {
  font-size: 25px;
}

/* Start of thank-you page */
.header_bg .navigation,
.header_bg .mobile_header {
  background-color: var(--bluedark);
}
.thankyoupage {
  background: #dbebff;
  padding: 10rem 5% 6rem 5%;
  text-align: center;
}
.thankyoupage h1 {
  font-size: 72px;

  color: #2ea3f2;
  font-weight: 500;
  line-height: 75px;
  text-transform: uppercase;
  padding: 0px 0 0px 0px;
  margin: 0;
}
.thankyoupage h1.error {
  text-align: center;
  font-size: 140px;
  color: #2ea3f2;
  font-weight: 500;

  line-height: 110px;
  text-transform: uppercase;
  padding: 10px 0 10px 0px;
  margin: 0;
}
.thankyoupage h1.error span {
  color: #00285c;
}
.thankyoupage h2 {
  font-size: 48px;
  color: #2ea3f2;
  font-weight: 500;

  line-height: 48px;
  text-transform: uppercase;
  padding: 10px 0 10px 0px;
  margin: 0;
}
.thankyoupage p {
  font-size: 18px;
  color: #151618;
  margin: 0;
  padding: 0 0 1rem 0px;
}

.thankyoupage i {
  font-size: 100px;
  line-height: 100px;
  color: #2ea3f2;
  font-weight: 400;
  padding-bottom: 0px;
}

.thanksbtn {
  background: #2ea3f2;
  padding: 11px 22px 11px 22px;
  display: inline-block;
  font-size: 18px;
  border: 1px solid #2ea3f2;
  color: #fff;
  text-decoration: none;
  transition: 0.5s;
  box-shadow:
    0 1px 1px rgb(0 0 0 / 8%),
    0 2px 2px rgb(0 0 0 / 12%),
    0 4px 4px rgb(0 0 0 / 16%),
    0 8px 8px rgb(128 98 98 / 20%);
}
.thanksbtn:hover {
  background: #151618;
  color: #fff;
  text-decoration: none;
  border: 1px solid #151618;
}

/* innnpage-space */

.in-space {
  padding: 3rem 5%;
}
.spacer {
  height: 571px;
  min-height: auto;
}
.footer-main {
  background-color: var(--white);
  padding-top: 30px;
  color: var(--bluedark);
  padding-bottom: 0px;
  height: 565px;
  min-height: auto;
  position: fixed;
  inset: auto 0% 0%;
  z-index: 1;
}
/* Start of Mini Desktop screen */
@media screen and (max-width: 1500px) and (min-width: 1401px) {
  .toprightbox {
    margin-top: 10px;
  }
  .buttondiv {
    padding: 11px 10px;
  }
}

/* Start of Mini Desktop screen */
@media screen and (max-width: 1400px) and (min-width: 1301px) {
  .actopheading {
    font-size: 35px;
    line-height: 35px;
  }
  .toprightbox {
    margin-top: 10px;
  }
  .buttondiv {
    padding: 11px 5px;
  }
  .commonheading {
    font-size: 35px;
  }

  .testimonialsection {
    padding: 2rem 2%;
  }

  .blackheading {
    font-size: 35px;
    padding-bottom: 15px;
  }
  .bookappointmentform {
    margin-top: 1rem;
    padding-top: 1rem;
  }
  .address {
    margin-top: 1rem;
  }
}

/* Start of Mini Desktop screen */
@media screen and (max-width: 1300px) and (min-width: 1201px) {
  .actopheading {
    font-size: 35px;
    line-height: 35px;
  }
  .toprightbox {
    margin-top: 8px;
  }
  .buttondiv {
    padding: 11px 5px;
    font-size: 15px;
  }
  .commonheading {
    font-size: 35px;
  }

  .testimonialsection {
    padding: 2rem 2%;
  }
  .blackheading {
    font-size: 35px;
    padding-bottom: 15px;
  }
  .bookappointmentform {
    margin-top: 1rem;
    padding-top: 1rem;
  }
  .address {
    margin-top: 1rem;
  }
}

/* Start of Yogesh Sir Ipad screen */
@media screen and (max-width: 1200px) and (min-width: 1101px) {
  .actopheading {
    font-size: 35px;
    line-height: 35px;
  }
  .toprightbox {
    margin-top: 5px;
  }
  .topsection {
    padding: 8px 2%;
  }

  .quickappointment {
    padding: 1.5rem 1% 15px 1%;
  }
  .formleft {
    width: 20%;
  }
  .formright {
    width: 20%;
  }

  /* Start of overcomesection */
  .testimonialsection {
    padding: 2rem 2%;
  }
  .blackheading {
    font-size: 35px;
    padding-bottom: 15px;
  }
  .clientpic {
    top: -40px;
  }
  .circlesquare {
    width: 80px;
    height: 80px;
    line-height: 56px;
    border: #fff 5px solid;
    font-size: 24px;
    padding: 5px;
  }

  /* Start of bookanappointmentsection */

  .commonheading {
    font-size: 35px;
  }
  .address {
    width: 90%;
    margin-top: 1rem;
  }
  .address h4 {
    font-size: 18px;
    margin-bottom: 2px;
  }
  .address .email,
  .address .phone {
    margin-top: 15px;
  }
  .bookappointmentform {
    margin-top: 1rem;
    padding-top: 1rem;
  }

  /* Start of footerlogo */

  ul.social-networkbook {
    margin-top: 10px;
  }
  .copyright {
    color: #fff;
  }

  .captchacodeleftpicdiv {
    width: 33%;
  }

  /* Start of thank-you page */
  .thankyoupage h1 {
    font-size: 60px;
    line-height: 60px;
    padding: 8px 0 0px 0px;
  }
  .thankyoupage h1.error {
    font-size: 120px;
    line-height: 120px;
    padding: 0px 0 10px 0px;
  }
  .thankyoupage h1 span {
    font-size: 120px;
    line-height: 120px;
  }
  .thankyoupage h2 {
    font-size: 36px;
    line-height: 36px;
    padding: 0px 0 10px 0px;
  }
  .thankyoupage p {
    font-size: 18px;
    padding: 5px 0 15px 0px;
  }
  .thankyoupage i {
    font-size: 80px;
    padding-bottom: 0px;
    line-height: 80px;
  }
}

/* Start of Ipad Pro screen */
@media screen and (max-width: 1100px) and (min-width: 992px) {
  .actopheading {
    font-size: 35px;
    line-height: 35px;
  }
  .toprightbox {
    margin-top: 3px;
  }
  .topsection {
    padding: 8px 2%;
  }

  .quickappointment {
    padding: 1.5rem 1% 15px 1%;
  }
  .formleft {
    width: 33.33%;
  }
  .formright {
    width: 23%;
    float: left;
  }
  .buttondiv {
    padding: 11px 19px;
  }

  /* Start of overcomesection */

  .stroieleftcolumn {
    width: 60%;
    padding: 4rem 2rem;
  }

  /* Start of overcomesection */
  .testimonialsection {
    padding: 2rem 2%;
  }
  .blackheading {
    font-size: 35px;
    padding-bottom: 15px;
  }
  .clientpic {
    top: -40px;
  }
  .circlesquare {
    width: 80px;
    height: 80px;
    line-height: 56px;
    border: #fff 5px solid;
    font-size: 24px;
    padding: 5px;
  }

  /* Start of bookanappointmentsection */

  .commonheading {
    font-size: 35px;
  }
  .address {
    width: 90%;
    margin-top: 1rem;
  }
  .address h4 {
    font-size: 18px;
    margin-bottom: 2px;
  }
  .address .email,
  .address .phone {
    margin-top: 15px;
  }
  .bookappointmentform {
    margin-top: 1rem;
    padding-top: 1rem;
  }

  /* Start of footerlogo */

  ul.social-networkbook {
    margin-top: 10px;
  }

  /* Start of thank-you page */
  .thankyoupage {
    padding: 8rem 2% 3rem 2%;
    text-align: center;
  }
  .thankyoupage h1 {
    font-size: 60px;
    line-height: 60px;
    padding: 8px 0 0px 0px;
  }
  .thankyoupage h1.error {
    font-size: 120px;
    line-height: 120px;
    padding: 0px 0 10px 0px;
  }
  .thankyoupage h1 span {
    font-size: 120px;
    line-height: 120px;
  }
  .thankyoupage h2 {
    font-size: 36px;
    line-height: 36px;
    padding: 0px 0 10px 0px;
  }
  .thankyoupage p {
    font-size: 18px;
    padding: 5px 0 15px 0px;
  }
  .thankyoupage i {
    font-size: 80px;
    padding-bottom: 0px;
    line-height: 80px;
  }
  .contact-details .info-detail:first-child {
    min-width: 400px;
  }
}

/* Start of Ipad screen */
@media screen and (max-width: 991.99px) and (min-width: 768px) {
  .actopheading {
    font-size: 30px;
    line-height: 30px;
  }
  .toprightbox {
    margin-top: 3px;
  }
  .topsection {
    padding: 8px 2%;
  }

  .quickappointment {
    padding: 1.5rem 1% 15px 1%;
  }
  .formleft {
    width: 50%;
  }
  .formright {
    width: 100%;
    text-align: center;
  }
  .buttondiv {
    padding: 11px 19px;
  }

  /* Start of topbar */
  .topbar {
    background-color: #00285c;
    padding: 1px 4%;
    line-height: 24px;
  }
  .topbar ul {
    list-style: none;
    margin-top: 1px;
  }
  .topbar ul li a {
    color: #fff;
    font-size: 15px;
  }
  .topbar ul li a i {
    color: #2ea3f2;
  }
  .middleheader {
    margin-top: 0px;
    padding: 8px 3%;
  }
  .logo {
    padding: 0px;
    margin: 0px;
    width: 70%;
  }
  .nav-mobile .menu-button {
    top: 3px;
    left: 55vw;
  }

  /* Start of overcomesection */
  .testimonialsection {
    padding: 2rem 2%;
  }
  .blackheading {
    font-size: 30px;
    padding-bottom: 15px;
  }
  .clientpic {
    top: -40px;
  }
  .testimonialcolumn {
    width: 45%;
  }
  .circlesquare {
    width: 80px;
    height: 80px;
    line-height: 56px;
    border: #fff 5px solid;
    font-size: 24px;
    padding: 5px;
  }

  /* Start of bookanappointmentsection */

  .commonheading {
    font-size: 30px;
  }
  .address {
    width: 90%;
    margin-top: 1rem;
  }
  .address h4 {
    font-size: 18px;
    margin-bottom: 2px;
  }
  .address .email,
  .address .phone {
    margin-top: 15px;
  }
  .bookappointmentform {
    margin-top: 1rem;
    padding-top: 1rem;
  }

  /* Start of footerlogo */

  ul.social-networkbook {
    margin-top: 10px;
  }
  .copyleft {
    font-size: 13px;
  }
  .copylrftright a {
    font-size: 13px;
  }

  /* Start of thank-you page */
  .thankyoupage {
    padding: 7rem 2% 3rem 2%;
    text-align: center;
  }
  .thankyoupage h1 {
    font-size: 60px;
    line-height: 60px;
    padding: 8px 0 0px 0px;
  }
  .thankyoupage h1.error {
    font-size: 120px;
    line-height: 120px;
    padding: 0px 0 10px 0px;
  }
  .thankyoupage h1 span {
    font-size: 120px;
    line-height: 120px;
  }
  .thankyoupage h2 {
    font-size: 36px;
    line-height: 36px;
    padding: 0px 0 10px 0px;
  }
  .thankyoupage p {
    font-size: 18px;
    padding: 5px 0 15px 0px;
  }
  .thankyoupage i {
    font-size: 80px;
    padding-bottom: 0px;
    line-height: 80px;
  }
}

/* Start of Mobile/IPhone screen */
@media screen and (max-width: 767px) and (min-width: 320px) {
  .footer-main {
    height: auto;
    position: relative;
    min-height: auto;
    display: flex;
    flex-direction: column;
    justify-content: end;
  }
  .spacer {
    height: 0;
    min-height: auto;
  }
  .readmorebtn {
    font-size: 14px;
  }
  .btncenter {
    margin-top: 1rem;
  }
  .actopheading {
    font-size: 25px;
    padding-bottom: 8px;
    line-height: 25px;
  }
  ul.breadcrumb li {
    font-size: 14px;
  }

  .topbar {
    background-color: #00285c;
    padding: 1px 4%;
    line-height: 24px;
  }
  .topbar ul {
    list-style: none;
    margin-top: 1px;
  }
  .topbar ul li a {
    color: #fff;
    font-size: 15px;
  }
  .topbar ul li a i {
    color: #2ea3f2;
  }
  .middleheader {
    margin-top: 0px;
    padding: 8px 5%;
  }
  .logo {
    padding: 0px;
    margin: 0px;
    width: 70%;
  }
  .modal-dialog {
    width: 90% !important;
    border: #fff 1px solid;
    border-top: 0px;
  }

  /* Start of quickappointment */
  /* #main {
    margin-top: 98px;
  } */

  /* Start of quickappointment */
  .quickappointment {
    padding: 1.5rem 2% 1rem 2%;
    background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
    text-align: center;
  }
  .formleft {
    float: none;
    width: 100%;
    margin: 0px;
  }
  .formright {
    float: none;
    width: 100%;
  }

  /* Start of bookanappointmentsection */
  .bookanappointmentsection {
    padding: 30px 0;
    background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  }
  .commonheading {
    font-size: 25px;

    color: #fff;
    font-weight: 500;
    text-align: center;
  }
  .address {
    width: 100%;
    margin-top: 0rem;
    /* border-top: rgba(255,255,255,0.2) 1px solid; */
  }
  .location {
    padding-top: 1.2rem;
  }
  .bookappointmentform {
    margin-top: 1.5rem;
    text-align: center;
    border-top: rgba(255, 255, 255, 0.2) 1px solid;
    padding-top: 1.5rem;
  }
  .address i {
    font-size: 25px;
    color: #fff;
    float: left;
    width: 44px;
    height: 44px;
    background: rgba(46, 163, 242, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
  }

  .address h4 {
    padding: 0 0 0 60px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: rgba(46, 163, 242, 1);
  }

  .address p {
    padding: 0 0 0 60px;
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
  }
  .address p a {
    color: #fff;
  }

  .address .email,
  .address .phone {
    margin-top: 20px;
  }

  .address .email:hover i,
  .address .location:hover i,
  .address .phone:hover i {
    background: #1977cc;
    color: #fff;
  }

  input[type="date"] {
    position: relative;
  }

  input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    color: transparent;
    cursor: pointer;
    height: auto;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  input[type="date"]::before {
    content: "";
    left: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  input[type="date"]:focus::before {
    content: "";
  }

  /* Start of testimonialsection */

  .patientlefts {
    position: absolute;
    left: 9%;
    top: 83%;
    z-index: 9;
    border-radius: 50%;
    transform: translate(-50%, -50%);
  }
  .playicon {
    transition: transform 0.3s ease;
    cursor: pointer;
  }
  .playicon:hover i {
    background: #2ea3f2;
    color: #fff;
    transform: scale(1.1);
  }
  .playicon i {
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    padding-left: 5px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    background: #2891d7;
    z-index: 2;
    display: flex;
    font-style: normal;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
  }
  .iconbox {
    padding: 1rem;
  }

  .iconplay:before {
    content: "\f04b";
    font-family: FontAwesome !important;
  }
  .numtxt p {
    font-size: 16px;
    line-height: 22px;
  }

  /* Start of testimonialsection */
  .testimonialsection {
    padding: 1.5rem 2%;
    /* padding-bottom: 5rem; */
  }
  /* .testimonialsection .bottomtop {
    margin-top: 0;
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
  } */
  .testimonial_box {
    padding-bottom: 2rem;
  }

  .clientpics {
    position: absolute;
    top: -36px;
    left: 36%;
    z-index: 9;
    border-radius: 50%;
  }
  .clientpics img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    padding: 5px;
    box-shadow:
      rgba(17, 17, 26, 0.1) 0px 4px 16px,
      rgba(17, 17, 26, 0.05) 0px 8px 32px;
  }
  .circlesquare {
    width: 72px;
    height: 72px;
    line-height: 66px;
    border: #fff 4px solid;
    font-size: 27px;
    color: #fff;
    padding: 0px;
  }
  .commoncenter {
    text-align: center;
    margin-bottom: 12px;
  }
  .blackheading {
    font-size: 25px;
    font-weight: 600;

    color: #151618;
    padding-bottom: 10px;
    font-weight: 500;
    text-align: center;
  }
  .commoncenter p i {
    color: #ff9608;
    padding: 0px 2px;
  }

  .testimonial_box::-webkit-scrollbar {
    display: none;
  }
  .testimonialcolumn {
    width: 92%;
    padding: 1rem;
    margin-right: 8px;
  }

  .clientheading {
    font-size: 20px;
    padding-bottom: 3px;
  }

  .rating i {
    color: #ff9608;
    padding: 0px 2px;
  }
  .persondisclaimer {
    font-size: 10px;
    margin-top: 12px;
  }

  /*-- # Footer --*/

  .copyright {
    padding: 12px 0 62px 0;
    text-align: center;
  }
  .copyright p {
    margin-bottom: 0px;
  }

  .copyleft {
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    padding-bottom: 8px;
  }
  .copylrftright {
    text-align: center;
    font-size: 12px;
    line-height: 12px;
  }

  /* Start of thank-you page */
  .thankyoupage {
    padding: 6rem 2% 2rem 2%;
    text-align: center;
  }
  .thankyoupage h1 {
    font-size: 40px;
    line-height: 40px;
    padding: 0px 0 0px 0px;
  }
  .thankyoupage h1.error {
    font-size: 90px;
    line-height: 90px;
    padding: 0px 0 6px 0px;
  }
  .thankyoupage h1 span {
    font-size: 90px;
    line-height: 90px;
  }
  .thankyoupage h2 {
    font-size: 26px;
    line-height: 26px;
    padding: 0px 0 0px 0px;
  }
  .thankyoupage p {
    font-size: 16px;
    padding: 5px 0 10px 0px;
    line-height: 24px;
  }
  .thankyoupage i {
    font-size: 52px;
    padding-bottom: 0px;
    line-height: 52px;
  }
  .thanksbtn {
    padding: 7px 15px 7px 15px;
    font-size: 16px;
  }

  /* Start of socialmedia */
  .socialbox {
    text-align: center;
  }

  .social-networkbook a.icoFacebook:hover i,
  .social-networkbook a.icoInstagram:hover i,
  .social-networkbook a.icoYoutube:hover i,
  .social-networkbook a.icoTwitter:hover i,
  .social-networkbook a.icoSoundcloud:hover i,
  .social-networkbook a.icoPinterest:hover i,
  .social-networkbook a.icoLinkedin:hover i {
    color: #fff !important;
  }

  .social-circles li i {
    margin: 0;
    font-family: FontAwesome !important;
    line-height: 35px;
    text-align: center;
    color: #151618 !important;
  }
  .social-circles li a:hover i,
  .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
  }
  .social-circles i {
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    font-family: FontAwesome !important;
    color: #f7542b;
  }
  .social-networkbook a.icoTwitter svg {
    width: 100%;
    padding-left: 4px;
    height: 100%;
    padding-top: 4px;
  }
  .modal-dialog {
    width: 90%;
  }
  #YouTubeFrame {
    height: 210px;
  }
  .whatsapplink {
    left: 10px;
    bottom: 60px;
    display: none;
  }
  .scroll-top.active {
    right: 10px;
    bottom: 60px;
  }

  /* Start of request Callback Screen */

  .quickleftpicdiv {
    float: left;
    width: 32%;
  }
  .quickleftpicdiv img {
    width: 100%;
    height: 40px;
    border-radius: 0px;
  }
  .quickrightpicdiv {
    float: right;
    margin-left: 0px;
    width: 50%;
  }
  .captchacodeleftpicdiv img {
    width: 100%;
    height: 41px;
  }
  .toppagination {
    margin-top: 8px;
  }
  .pagination a {
    padding: 2px 12px;
    font-size: 14px;
  }
  .form-control {
    padding: 8px 12px;
    font-size: 15px;
  }
  .btnBtnSubmitss {
    height: 40px;
    width: 41px;
    line-height: 24px;
  }
  .btnBtnSubmitss i {
    font-size: 24px;
  }
  .buttondiv {
    padding: 7px 15px;
    width: 100%;
  }
  .btnBtnSubmitbtn {
    height: 41px;
    width: 41px;
  }
  .callbackcaptchpics img {
    width: 100%;
    height: 41px;
  }
  .btncenterline {
    text-align: center !important;
  }
  .captcharightfields {
    width: 52%;
  }
  .clientpic {
    top: -35px;
  }
}

/* NEW CSS */

/* main-menu */

.main-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
}

.main-menu .menu {
  display: flex;
  justify-content: flex-end;
  list-style-type: none;
  gap: 30px;
}
.main-menu .menu li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  padding: 10px 0px;
}

.btn-app {
  background-color: var(--bluelight);

  border-radius: 40px;
  text-align: center;
}

.main-menu .menu li a.btn-app {
  padding: 10px 25px;
}

.hero-section {
  position: relative;
  background: radial-gradient(
    50% 50% at 50% 50%,
    #1d2439 0%,
    rgba(29, 36, 57, 0.95) 100%
  );
}
.hero-section img {
  display: flex;
  width: 100%;
  object-fit: cover;
}
.btn-outline img {
  width: auto;
}
.hero-caption {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  z-index: 1;
}

.hero-caption .common_heading {
  font-size: 70px;
  line-height: 1.2;
  color: #fff;
  font-weight: 600;
  margin-bottom: 20px;
}
.hero-caption .btn-outline {
  border-radius: 40px;
  border: 1px solid #fff;
  color: #fff;
  font-weight: 400;
  padding: 7px 15px 7px 22px;
  display: inline-flex;
  gap: 10px;
}
.hero-caption .btn-outline i {
  border-radius: 100%;
  border: 1px solid #fff;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  font-size: 12px;
  margin-left: 10px;
}

/* FOOTER */

.footer-main .footer-menu-links {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.footer-main .first-column p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
  margin-top: 10px;
  color: var(--black);
  font-weight: 500;
  letter-spacing: 0.01em;
}

.footer-main .container-fluid {
  padding-left: 5%;
  padding-right: 5%;
}

.footer-main .social-circles li a {
  color: var(--bluedark);
  border: 1px solid var(--bluelight);
  width: 35px;
  line-height: 32px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-circles a img {
  filter: brightness(0) saturate(100%) invert(54%) sepia(81%) saturate(1273%)
    hue-rotate(185deg) brightness(99%) contrast(96%);
}
.menu-foot {
  list-style-type: none;
}

.footer-main .second-column .common_heading {
  margin-bottom: 15px;
  color: var(--black);
  font-size: 22px;
  text-align: left;
  font-weight: 500;
  letter-spacing: 0.01em;
}

.footer-main .first-column {
  padding-right: 75px;
}

.menu-foot li {
  padding-bottom: 5px;
}
.menu-foot li a {
  color: var(--bluedark);
  font-weight: 500;
  letter-spacing: 0.01em;
}
.menu-foot li:hover a {
  color: var(--bluelight);
}
.contact-details {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  border-top: 1px solid #d0daf8;
  border-bottom: 1px solid #d0daf8;
  margin-top: 30px;
}
.contact-details .info-detail {
  border-right: 1px solid #ffffff29;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  display: flex;
  align-items: center;
  word-break: break-word;
}

.contact-details .info-detail:first-child {
  min-width: 600px;
}

.contact-details .info-detail:last-child {
  border-right: none;
}

.contact-details .info-detail .icon-bx {
  background-color: var(--bluelight);
  min-width: 45px;
  min-height: 45px;
  border-radius: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 45px;
  margin-right: 15px;
}

.contact-details .info-detail a {
  color: var(--black);
  font-weight: 500;
  letter-spacing: 0.01em;
}

.common_heading span {
  color: var(--bluelight);
}

ul li {
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
}
.desktopheader.scrolled-bg {
  background-color: var(--bluedark);
}

/* INNER HEADING START */

.inner-page-banner {
  position: relative;
}

.inner-page-banner img {
  max-width: 100%;
  display: flex;
  width: 100%;
  max-height: 650px;
  object-fit: cover;
}

.inner-page-banner::before {
  background: linear-gradient(
    90deg,
    rgba(25, 31, 47, 0.75) 0%,
    rgba(25, 31, 47, 0.7) 56.07%,
    rgba(25, 31, 47, 0) 100%
  );
  position: absolute;
  left: 0;
  top: 0;
  min-width: 900px;
  height: 100%;
  content: "";
}

.inner-page-banner::after {
  background: linear-gradient(
    180deg,
    #191f2f 3.17%,
    rgba(25, 31, 47, 0) 96.11%
  );
  height: 180px;
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
}

.mn-heading {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  font-family: "Galdeano", sans-serif;
  color: #fff;
}

.mn-heading .abcaption {
  z-index: 9;
}

.abtopheading {
  font-size: 50px;
  line-height: 68px;
  font-weight: 600;
}

.abcaption .mbbstext {
  font-size: 18px;
  line-height: 35px;
  max-width: 530px;
}

.breadcrumb-sec {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  z-index: 9999;
}

ul.breadcrumb li:last-child {
  color: var(--bluelight);
}
ul.breadcrumb li a {
  color: #fff;
  font-weight: 300;
}

ul.breadcrumb li + li:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='13' viewBox='0 0 8 13' fill='none'><path d='M0 0.788125L0.8625 0L8 6.5L0.8625 13L0 12.2159L6.27083 6.5L0 0.788125Z' fill='white'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0px 10px;
}

/* INNER HEADING END */

@media (320px <= width < 769px) {
  .menu-foot {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
  }
  .innerbanner {
    padding-top: 7rem;
  }
  ul.breadcrumb li + li:before {
    width: 6px;
    height: 11px;
  }
  .footer-menu-links {
    margin-top: 2rem;
  }
  .footer-main .footer-menu-links {
    grid-template-columns: repeat(1, 1fr);
  }
  .footer-main .second-column .common_heading {
    margin-bottom: 0.5rem;
    font-size: 18px;
  }
  .contact-details .info-detail .icon-bx {
    min-width: 35px;
    min-height: 35px;
    line-height: 35px;
  }
  .menu-foot li {
    padding-bottom: 0;
  }
  .contact-details {
    grid-template-columns: repeat(1, 1fr);
    padding: 0.8rem 0;
    gap: 10px;
    margin-top: 1rem;
  }
  .contact-details .info-detail a {
    font-size: 13px;
  }
  .contact-details .info-detail {
    padding: 0;
  }
  .menu-foot li a {
    position: relative;
  }
  .menu-foot li:not(:last-child) a::after {
    position: absolute;
    content: "|";
    right: -7px;
    color: var(--bluelight);
  }
  .contact-details .info-detail:first-child {
    min-width: 0;
  }
  .contact-details .info-detail {
    border: none;
  }
  .footer-main .first-column {
    padding-right: 0;
  }
  .common_heading {
    font-size: 25px;
    margin-bottom: 1rem;
  }
  .container {
    max-width: 100%;
  }
  .menu-foot li a {
    font-size: 13px;
  }
}
@media (320px <= width < 575px) {
  .in-space {
    padding: 2rem 0;
  }
}
@media (769px <= width <= 1400px) {
  .contact-details .info-detail:first-child {
    min-width: 40%;
  }
}
@media (width >= 1600px) {
  p, li, a, .tab_name{
    font-size: 18px !important;
  }
}